From 4a07eeccfc5e0874d95af8ffdaa604dc8a184d55 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 15:47:30 +0200
Subject: [PATCH 121/308] libgit2-0.27: rebuild for libressl-2.9.2.

---
 srcpkgs/libgit2-0.27/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libgit2-0.27/template b/srcpkgs/libgit2-0.27/template
index 4c97c43a6ba..d2bcec3759c 100644
--- a/srcpkgs/libgit2-0.27/template
+++ b/srcpkgs/libgit2-0.27/template
@@ -1,7 +1,7 @@
 # Template file for 'libgit2-0.27'
 pkgname=libgit2-0.27
 version=0.27.8
-revision=1
+revision=2
 wrksrc="libgit2-${version}"
 build_style=cmake
 configure_args="-DTHREADSAFE=ON"

